Bug 125786 - [Update] Maintainer email of bsd-sharp ports
[Update] Maintainer email of bsd-sharp ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-19 23:50 UTC by pneumann
Modified: 2008-07-25 23:50 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pneumann 2008-07-19 23:50:01 UTC

The mailing list of bsd-sharp project has changed from 
  bsd-sharp-list@forge.novell.com
to 
  bsd-sharp@googlegroups.com

The following ports have the old address, and should be updated to the new one:

muine
gfax
mcatalog
tomboy
dbus-sharp
mono-tools
monodoc
bless
f-spot
mono
evolution-sharp
gmime2-sharp
avahi-sharp
blam
gecko-sharp10
gecko-sharp20
gnome-sharp20
gtk-sharp10
gtk-sharp20
gtksourceview-sharp
libgdiplus


Thanks!

Fix: 

Update Mainteinership.
Comment 1 Martin Wilke freebsd_committer 2008-07-20 09:58:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-07-25 23:46:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2008-07-25 23:46:34 UTC
miwi        2008-07-25 22:46:15 UTC

  FreeBSD ports repository

  Modified files:
    audio/muine          Makefile 
    comms/gfax           Makefile 
    deskutils/mcatalog   Makefile 
    devel/dbus-sharp     Makefile 
    devel/mono-tools     Makefile 
    devel/monodoc        Makefile 
    editors/bless        Makefile 
    graphics/f-spot      Makefile 
    lang/mono            Makefile 
    mail/evolution-sharp Makefile 
    mail/gmime2-sharp    Makefile 
    net/avahi-sharp      Makefile 
    net/blam             Makefile 
    www/gecko-sharp10    Makefile 
    www/gecko-sharp20    Makefile 
    x11-toolkits/gnome-sharp20 Makefile 
    x11-toolkits/gtk-sharp10 Makefile 
    x11-toolkits/gtk-sharp20 Makefile 
    x11-toolkits/gtksourceview-sharp Makefile 
    x11-toolkits/libgdiplus Makefile 
  Log:
  - Update maintainer mail address
  
  PR:             125786
  Submitted by:   Phillip N. <pneumann@gmail.com>
  
  Revision  Changes    Path
  1.45      +1 -1      ports/audio/muine/Makefile
  1.33      +1 -1      ports/comms/gfax/Makefile
  1.18      +1 -1      ports/deskutils/mcatalog/Makefile
  1.23      +1 -1      ports/devel/dbus-sharp/Makefile
  1.13      +1 -1      ports/devel/mono-tools/Makefile
  1.19      +1 -1      ports/devel/monodoc/Makefile
  1.24      +1 -1      ports/editors/bless/Makefile
  1.30      +1 -1      ports/graphics/f-spot/Makefile
  1.73      +1 -1      ports/lang/mono/Makefile
  1.17      +1 -1      ports/mail/evolution-sharp/Makefile
  1.14      +1 -1      ports/mail/gmime2-sharp/Makefile
  1.11      +1 -1      ports/net/avahi-sharp/Makefile
  1.24      +1 -1      ports/net/blam/Makefile
  1.19      +1 -1      ports/www/gecko-sharp10/Makefile
  1.17      +1 -1      ports/www/gecko-sharp20/Makefile
  1.6       +1 -1      ports/x11-toolkits/gnome-sharp20/Makefile
  1.58      +1 -1      ports/x11-toolkits/gtk-sharp10/Makefile
  1.58      +1 -1      ports/x11-toolkits/gtk-sharp20/Makefile
  1.9       +1 -1      ports/x11-toolkits/gtksourceview-sharp/Makefile
  1.13      +1 -1      ports/x11-toolkits/libgdiplus/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"